feeds:
  - name: mmx
    uri: https://github.com/InangoSystems/feed-mmx.git
    tracking_branch: mmx-as-luci-page
    revision: 6f13f10efabb99128c604be9272007f71349b061

packages:
  - luasocket
  - luaxml
  - mmx-web-lib-chartist
  - libing-gen-utils
  - libmicroxml
  - libmmx-backapi
  - libmmx-frontapi
  - mmx-cli
  - mmx-ep
  - mmx-web
  - inango-prplmesh-en
  - prplmesh-be
diffconfig: |
  CONFIG_EP_MAX_METHOD_STR_LEN=512
